Imagem--------------------------------------------------Imagem

Comparativo CFW 6.60 ME1.6 vs PRO B10, LCFW (Qual escolher?)

Qual a firmware que você utiliza atualmente?

CFW 6.60 ME 1.6, gostei do padrão desta CFW
10
20%
CFW 6.60 PRO B10, gostei das novas opções mesmo sem usar
15
31%
CFW 6.XX ME/PRO (mais antigas), ta funcionando, ta bom
4
8%
5.XX GEN-C,D(1,2,3,Prometheus) sou teimoso c/decrypter interno
2
4%
CFW 5.50 GEN-B2, Eddie encheu o saco pra usar, não troco mais
2
4%
CFW 5.00 M33-6 (ou inferior), Sou viúva do Dark Alex
1
2%
LCFW 6.60 PRO B10, meu PSP tem placa do Cramulhão
7
14%
6.20 TN+HEN/outras LCFW 6.XX PRO, gosto de coisas obsoletas
3
6%
CFE 5.03 GEN A,B,C Placa do mal,não atualizo pq sou medroso
4
8%
OFW (todas), só uso 1% do poder do PSP, sou fã boy da Sony
1
2%
 
Total de votos: 49
Avatar do usuário
darkg5
Usuário
Usuário
Mensagens: 13
Registrado em: 31/03/2012
Reputation: 0

02/07/2012

Amigos estou com uma duvida e queria uma dica. Sou novo na era do PSP desbloqueei meu PSP para a 6.60 pro B10 e baixei um jogo GOD OF WAR Chains OF Olympos. Mais na Hora de iniciar o jogo aparece uma mensagem de erro (Nao foi possivel iniciar o jogo. (80010087))
Alguem sabe o motivo? tem como jogar esse jogo no desbloqueio 6.60?

Avatar do usuário
Stranger_Eddie
Moderador - PSP
Moderador - PSP
Mensagens: 4641
Registrado em: 12/07/2009
Reputation: 0
Consoles: Portable + Emulators = Epic!
Titulo: Godzilla Old School Gamer!
PSN ID: Stranger_Eddie

02/07/2012

ISOMODE: coloca em Inferno Driver! (em outros casos, M33 Driver ou Sony NP9960). Pronto!

Se não funcionar... Jogo bugado, ou algum tonto resolveu colocar o patch prometheus em um jogo que não precisa... Pegue um jogo Full Untouched
Imagem

Avatar do usuário
CloudStrifer
Usuário
Usuário
Mensagens: 4
Registrado em: 08/12/2010
Reputation: 0
Consoles: ps3-wii-xbox360-psp-dsi-dingoo

16/08/2012

Fácil assim?
1 - Instala Oficial V 6.60
2 - Executa Pro B10 e pronto?
Pro B10 fix é aconselhável pra PSP 1000 e 2000 né?
Valeu eu to na 5.50 GEN D4 hauhauhau parece que foi ontem que destravei o meu PSP 1.51 ou 1.52 com um TIF maligno, usava uns ISO loaders cabulosos. HUHuhauhauha

Valeu criador do tópico e demais participantes.
Imagem
Imagem
Imagem

Avatar do usuário
OldAbolis
Usuário
Usuário
Mensagens: 142
Registrado em: 29/06/2013
Reputation: 0
Consoles: PS4, PSVita, WiiU, New 3DS.
Titulo: Hey Listen!!
PSN ID: OldAbolis
Localização: São Bernardo do Campos - SP

14/08/2013

Faala galera, beleza?

Acabo de ler todo o tópico e seus post's.

Faz muito tempo que não jogo PSP e uma onda de nostalgia estou na ativa novamente. Rs!
A muito tempo eu atualizei meu PSP para a versão 5.50 GEM B2(Full), mas não me recordo se meu PSP tem a placa TA-088V3 ou não. (Vou procurar no fórum se tem alguma se tem alguma forma de ver isso)

Minha pergunta é acham necessário trocar para 6.60 ME?
Utilizo apenas para jogos de PSP, emuladores e PsOne.

Preciso da opinião da cúpula para me decidir.. Vlw! :D
"Todos os momentos se perderão no tempo, como lágrimas na chuva" - Blade Runner

Imagem

Avatar do usuário
Stranger_Eddie
Moderador - PSP
Moderador - PSP
Mensagens: 4641
Registrado em: 12/07/2009
Reputation: 0
Consoles: Portable + Emulators = Epic!
Titulo: Godzilla Old School Gamer!
PSN ID: Stranger_Eddie

14/08/2013

OldAbolis escreveu:Faala galera, beleza?

Acabo de ler todo o tópico e seus post's.

Faz muito tempo que não jogo PSP e uma onda de nostalgia estou na ativa novamente. Rs!
A muito tempo eu atualizei meu PSP para a versão 5.50 GEM B2(Full), mas não me recordo se meu PSP tem a placa TA-088V3 ou não. (Vou procurar no fórum se tem alguma se tem alguma forma de ver isso)

Minha pergunta é acham necessário trocar para 6.60 ME?
Utilizo apenas para jogos de PSP, emuladores e PsOne.

Preciso da opinião da cúpula para me decidir.. Vlw! :D
Se o seu PSP está descrito que ESTÁ na versão 5.50 GEM B2(Full) (com toda certeza disto), pode ficar tranquilo que não tem placa TA-088V3! Se quiser mesmo assim tirar a prova, antes de qualquer update use esta ferramenta e rode no PSP: PSPident post134065.html#p134065

....

Respondendo sua MP:


Pode usar a CFW 6.60 ME 1.8 ... No tópico menciona 1.6, é porque na época ainda não tinha lançado a versão 1.8 :y:

Mas vc pode seguir como base este aqui: tutoriais-psp/cfw-6-60me-1-6-p-psp-full ... t7076.html

E usar os arquivos da 1.8 presentes deste site: http://www.qj.net/psp/firmware/psp-cfw- ... eased.html

......

Sobre achar necessário para jogar PSOne... TOTALMENTE VÁLIDO atualizar!... Só que depois do update o popsloader da firmware 5.50 / 5.00 (ou inferior), podem dar conflito...

E para rodar Playstation 1 no PSP estando em núcleo 6.60 vc tem que colocar esta versão de popsloader: tutoriais-psp/jogue-playstation-1-psx-n ... 10926.html


:y:
Imagem

Avatar do usuário
OldAbolis
Usuário
Usuário
Mensagens: 142
Registrado em: 29/06/2013
Reputation: 0
Consoles: PS4, PSVita, WiiU, New 3DS.
Titulo: Hey Listen!!
PSN ID: OldAbolis
Localização: São Bernardo do Campos - SP

14/08/2013

SHOW! :D
Muito obrigado Stranger_Eddie!

Acabo de atualizar meu PSP, atualizou perfeitamente para 6.60 ME1.8 LOL! :D

Apenas uma oservação:
Segue os passos para aplicar o POPSLOADER do link: tutoriais-psp/jogue-playstation-1-psx-n ... 10926.html" onclick="window.open(this.href);return false;
.. Porem eu não consegui encontrar um POPS que funcione para o jogo MegaMan X5(Foi o único que testei, porque cansei de procurar um falido) Testei uns 10 diferentes de baixo para cima, da lista de seleção de POPS segurando o R. :(
Estou fazendo alguma coisa errada? Ou tem outros recursos?

Sobre a configuração do VHS, no tutorial que segui(link que me passou não encontrei falando sobre isso) Quais são as configurações recomendadas em deixar?
Exemplo:
UMD ISO MODE: Deixo o que?
.
.
.

Obrigado.
"Todos os momentos se perderão no tempo, como lágrimas na chuva" - Blade Runner

Imagem

Avatar do usuário
Stranger_Eddie
Moderador - PSP
Moderador - PSP
Mensagens: 4641
Registrado em: 12/07/2009
Reputation: 0
Consoles: Portable + Emulators = Epic!
Titulo: Godzilla Old School Gamer!
PSN ID: Stranger_Eddie

14/08/2013

Referente ao MegaMan X5... Popsloader no passado existia uma lista de compatibilidade mas a oficial sumiu do ar... Agora resta achar em blogs perdidos se tem alguma solução...

O IDEAL, seria achar a versão do jogo em formato PSN (jogo de PSX oficial que algum uploader tenha feito o up) ai basta nem ativa o popsloader... Se for o jogo convertido do CD do PSX, só resta mesmo a tentativa e erro... Recomendo começar com a "original from flash"... Depois ir baixando até um que rode... Se não rodar... Só mesmo mágicas de gente que achou solução por ai :|

====

Sobre a configuração do VSH:... Volte na primeira página e abra o segundo "spoiler" ... Ali mostra o básico de como tem que ficar... E a melhor e mais compatível de todos os UMD ISO MODE é ME DRIVER = até o momento rodou tudo que tenho!... Na sequência Sony NP 9960 e depois M33 Driver.
Imagem

Avatar do usuário
OldAbolis
Usuário
Usuário
Mensagens: 142
Registrado em: 29/06/2013
Reputation: 0
Consoles: PS4, PSVita, WiiU, New 3DS.
Titulo: Hey Listen!!
PSN ID: OldAbolis
Localização: São Bernardo do Campos - SP

14/08/2013

Legal.. Obrigado Eddie.

===

Puxa.. que ruim que ficou a questão do PSX. Me dediquei em jogar a serie do MegaMan X.. :(

Flw!
"Todos os momentos se perderão no tempo, como lágrimas na chuva" - Blade Runner

Imagem

Avatar do usuário
Amido
Site Admin
Site Admin
Mensagens: 5630
Registrado em: 16/01/2011
Reputation: 0
Consoles: Wii/DSi/PSP/PS3/PS4
Titulo: Recorte aqui
Contato:

14/08/2013

da uma busca no forum /talk do Wololo qu vc acha tudo sobre PSOne no PSP \o
Imagem

Avatar do usuário
Raulzito
Usuário
Usuário
Mensagens: 117
Registrado em: 09/03/2011
Reputation: 0
Consoles: PS4, PS3 Slim
Titulo: Faz o que tú queres
PSN ID: RAULLENNON

15/08/2013

procure na net PSX2PSP e o nome do jogo que você quer, todos que peguei funcionaram, yugioh forbidden, Marvel vs capcom, road rash 3d, ta rodando que é um filé
Imagem

Responder
  • Informação
  • Quem está online

    Usuários navegando neste fórum: Nenhum usuário registrado e 2 visitantes